[
{
"partnumber":"4457246",
"productname":"OpenArray® AccuFill® System Tips",
"type":"System Tips",
"assaytype":"OpenArray",
"price":"85.00",
"noofitemsinpack":1
},
{
"partnumber":"4458107",
"productname":"OpenArray® AccuFill® System Tips, 10 Pack",
"type":"System Tips",
"assaytype":"OpenArray",
"price":"765.00",
"noofitemsinpack":10
},
{
"partnumber":"4406947",
"productname":"OpenArray® 384-well Sample Plates",
"type":"Sample Plates",
"assaytype":"OpenArray",
"price":"102.00",
"noofitemsinpack":0
},
{
"partnumber":"4453993",
"productname":"OpenArray® Real-Time PCR Accessories Kit",
"type":"Accessories Kit",
"assaytype":"OpenArray",
"price":"375.00",
"noofitemsinpack":0
},
{
"productname":"QuantStudio 12K Flex OpenArray® Accessories Kit",
"partnumber":"4469576",
"type":"Accessories Kit",
"assaytype":"OpenArray",
"price":350,
"min":0,
"noofitemsinpack":0
}
]